mscorlib 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Constructor | System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.All, Inherited=false) System.Diagnostics.Conditional("RESOURCE_ANNOTATION_WORK") To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Runtime.Versioning.ResourceScope To be added. To be added. To be added. 2.0.0.0
- Property
  System.Runtime.Versioning.ResourceScope To be added. To be added. To be added. 2.0.0.0